<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
    <link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

    <header>
        <a class="langue" href="presseen.html">EN</a>
        <a class="reserver" href="reservation.html">&nbsp;Réserver&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="index.html">Accueil</a>

                    <li style="width: 170px;">
                        <a href="restaurant.html">Le restaurant</a>
                            <ul>
                                <li><a href="restaurant.html#qui">Le chef</li>
                                <li><a href="restaurant.html#equipe">L'équipe</a></li>
                                <li><a href="restaurant.html#philosophie">Philosophie</a></li>
                                <li><a href="restaurant.html#recompenses">Récompenses&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carte.html">La carte</a>

                <a href="galerie.html">Galerie</a>

                <a class="actif" href="presse.html">Livre d'or</a>

                <a href="contact.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section class="or">

        <img class="or" src="img/livre_or.png">

        <form>
            <div class="livre_dor">
                <input name="nom" type="text" id="nom" size="20" required placeholder="Nom" /><br/><br>
                <input name="prenom" type="text" id="prenom" size="20" required placeholder="Prénom" /><br/><br>
                <input name="mail" type="email" id="mail" size="20" required placeholder="xyz@example.com" /><br/><br>
                <textarea name="text" placeholder="Votre commentaire"></textarea><br><br>
                <input name="Submit" type="submit" value="Envoyer" />
            </div>
        </form>

        <h1>LAISSEZ NOUS UN MESSAGE</h1>
        
	</section>

	<footer class="presse">
			2018 - Le Gastronaute - ©
	</footer>

</body>
</html>